Page MenuHomePhabricator

Re-install shinydashboard package
Closed, ResolvedPublic4 Story Points

Description

In order to get the urls to work properly (T170724), we'll need to re-install the shinydashboard package once the fixed version to CRAN is uploaded ( we want to avoid using development versions of this package in production ).

Event Timeline

debt created this task.Jul 25 2017, 6:40 PM

CRAN submission policy recommends waiting like 6 months before submitting another version and the most recent version available on CRAN went up on 2017-06-14, so the version that we actually want will probably go up in like 5-6 months.

debt moved this task from Needs triage to Up Next on the Discovery-Analysis board.

Moving to up next column....as in, we'll be able to do this task maybe by end of the calendar year 2017.

debt lowered the priority of this task from Medium to Low.Sep 21 2017, 8:40 PM
debt moved this task from Up Next to Later on the Discovery-Analysis board.

Moving to later, as the CRAN package has not yet been updated.

Restricted Application added a project: Product-Analytics. · View Herald TranscriptApr 19 2018, 12:25 AM
mpopov closed this task as Resolved.EditedApr 23 2018, 11:09 PM
mpopov claimed this task.

0.7.0 on CRAN as of 2018-03-21. Re-installed the package on prod & beta